body{
	margin:0px;
	height:100%;
	background-color: white
}

*{
	font-family:arial;
	font-size:12px;
	color:#737373
}

a{
	-webkit-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
	
a img:hover{
	-moz-opacity:0.7;
	filter:Alpha(opacity=70);
	opacity:0.7; 	
}

img{
	margin:5px;
	-webkit-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

a img{
	border: 2px solid white
}

.linkLogo img{
	border:0px;
}

.cc-button img, .imagette{
	border:0px;
	margin:0px;
	padding:0px
}

.imagette{
	vertical-align: text-bottom
}

.aa_texte_ul:hover{
	color:gray
}

.groupePieces{
	margin-top:20px;	
	border-bottom:2px solid #737373;	
}

.groupePieces_closed{
	background:url(../img/collBlkHGclosed.png) top left no-repeat;
	text-decoration: none;
	height:33px
}

.groupePieces_closed:hover{
	background:url(../img/collBlkHGclosedOver.png) top left no-repeat;
}

.groupePieces_open{
	background:url(../img/collBlkHGopen.png) top left no-repeat;
	text-decoration: none;
	height:33px
}

.groupePieces_open:hover{
	background:url(../img/collBlkHGopenOver.png) top left no-repeat;
}

.groupePieces_ti{
	background:url(../img/collBlkHD.png) top right no-repeat;
	margin-left:79px;
	padding-right:10px;
	display: block;
	height:33px;
	cursor:hand;
	cursor:pointer
}

.groupePieces_ti span{
	background:url(../img/collBlkH.png) top repeat-x black;
	display: block;
	font-size:18px;
	padding-top:6px;
	padding-bottom:5px;
}

.groupePieces_co{
	border:2px solid #737373;
	border-bottom:none;
	border-top:none;
	padding:3px
}

.piece{
	float:left
}

.clearDiv{
	clear: both
}

.tableauGeneral{
	width:100%
}

.generalTable{
	border-collapse: collapse;
	width:100%;
	background-color:white
}

.generalBordGauche{
	width:50px;
}

.generalBordDroit{
	width:50px;
}

.menu{
	background-color:white;
	border-top:1px solid white;
	border-bottom:1px solid white;	
}

.menu *{
	color:black;
	font-size:16px;
	text-decoration: none
}

.mnuSel_yes{
	background-color:#dfdfdf
}

.mnuSel_no:hover{
	background-color:#a2a2a2;
}

.mnuSel_no *{
	color:#737373;
	-webkit-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

.mnuSel_no:hover *{
	color:white
}

.mnuSel_yes, .mnuSel_no{
	padding-left:10px;
	padding-right:10px;	
}

.retourFr, .retourEs, .retourEn{
	width:205px;
	height:50px;
	display:block;
	position:absolute;
	right:60px;
	top:40px;
	text-decoration: none
}

.retourEs, .retourEn, .retourFr{
	display: none
}

.langues{
	position:absolute;
	right:60px;
	top:10px;
}

.bandeauHaut{
	height:91px;
}

.logo{
	height:91px;
	vertical-align: middle;
	padding-left:6px;
	padding-right:100px;
	display:table-cell
}

.mnuLangCde_fr, .mnuLangCde_es, .mnuLangCde_en{
	height:13px;
	width:19px;
	display:block;
	float: right;
	text-decoration: none;
	margin-left:5px;
}

.mnuLangCde_fr:hover, .mnuLangCde_es:hover, .mnuLangCde_en:hover{
	-moz-opacity:0.7;
	filter:Alpha(opacity=70);
	opacity:0.7;
}

.mnuLangCde_fr{
	background-image:url(../img/fr.png);
}

.mnuLangCde_es{
	background-image:url(../img/es.png);
}

.mnuLangCde_en{
	background-image:url(../img/en.png);
}

.piedContenu{
	text-align: right
}

.lienScPl, .lienOdigi{
	display:block;
	float: right;
	margin-right:10px;
	margin-bottom:10px;
	text-decoration: none;
}

.lienScPl:hover, .lienOdigi:hover{
	-moz-opacity:0.7;
	filter:Alpha(opacity=70);
	opacity:0.7;
}

.lienOdigi{
	background-image:url(../img/logoOdigi.png);
	width:59px;
	height:44px;
}

.lienScPl{
	background-image:url(../img/logoScPl.png);
	width:76px;
	height:15px;
	margin-top:24px;
}

.tableTT{
	border-collapse: collapse;
}

.tableTTHG{
	background-image:url(../img/tableTTHG.png);
	background-position: right bottom;
	background-repeat: no-repeat;	
	height:13px;
	width:13px;
	overflow:hidden
}

.tableTTHD{
	background-image:url(../img/tableTTHD.png);
	background-position: left bottom;	
	width:28px;
	background-repeat: no-repeat;	
}

.tableTTBG{
	background-image:url(../img/tableTTBG.png);
	height:28px;
	background-position: right top;	
	background-repeat: no-repeat;	
}

.tableTTBD{
	background-image:url(../img/tableTTBD.png);
	background-position: left top;	
	background-repeat: no-repeat;	
}

.tableTTcellContenu{
	background-image:url(../img/tableTTcellContenu.png);
}

.tableTTG{
	background-image:url(../img/tableTTG.png);
	background-repeat: repeat-y;
	background-position: right;	
}

.tableTTD{
	background-image:url(../img/tableTTD.png);
	background-repeat: repeat-y;
	background-position: left;	
}

.tableTTH{
	background-image:url(../img/tableTTH.png);
	background-repeat: repeat-x;
	background-position: bottom;	
}

.tableTTB{
	background-image:url(../img/tableTTB.png);
	background-repeat: repeat-x;
	background-position: top;	
}

.titrePiece{
	color:#737373;
	font-size:18px;
	text-align:center;
	font-style:italic
}

.caracteristiquesPiece{
	color:#737373;
}

.prixPiece{
	color:#737373;
	font-weight:bold
}

.contenu {
	text-align:left
}

.contenuPiece, .contenu {
	padding:10px
}

.contenuPiece{
	text-align:center
}

.contenuPiece *{
	color:#737373;
	text-align:center
}


.messageSpecial{
	color:#ee1c1c;
	font-size:16px;
	text-align:center;
	text-transform:capitalize;
}

.contenuPiece .messageSpecial{
	text-align:center;	
	font-size:26px;
}

.texte{
	text-align:left
}

.cellPresentation{
	vertical-align:top;
	text-align:left;
	width:320px
}

.cellPieces{
	vertical-align:top;
}

.boutonPrecedent{
	display: block;
	background-image:url(../img/boutonPrecedent.png);
	width:12px;
	height:21px;
	margin:5px;
	text-decoration: none
}

.boutonSuivant{
	display: block;
	background-image:url(../img/boutonSuivant.png);
	width:12px;
	height:21px;
	margin:5px;
	text-decoration: none
}

.boutonUp{
	display: block;
	background-image:url(../img/boutonUp.png);
	width:44px;
	height:46px;
	margin:5px;
	text-decoration: none
}

.boutonPrecedent:hover, .boutonSuivant:hover, .boutonUp:hover{
	-moz-opacity:0.7;
	filter:Alpha(opacity=70);
	opacity:0.7;
}

.image{
	text-align:center;
	margin-top:10px;
}

.blocRessource{
	margin-top:20px
}

.image_ti, .blocRessource_ti{
	font-style: italic
}

.newsTable{
	border-collapse: collapse;
	margin-bottom:5px;
	
}

.newsHG{
	width:8px;
	height:8px;
	background-image:url(../img/newsHG.png);
	background-position: right bottom;
	background-repeat: no-repeat
}

.newsBG{
	width:8px;
	height:8px;
	background-image:url(../img/newsBG.png);
	background-position: right top;
	background-repeat: no-repeat
}

.newsHD{
	width:8px;
	height:8px;
	background-image:url(../img/newsHD.png);
	background-position: left bottom;
	background-repeat: no-repeat
}

.newsBD{
	width:8px;
	height:8px;
	background-image:url(../img/newsBD.png);
	background-position: left top;
	background-repeat: no-repeat
}

.newsG{
	background-image:url(../img/newsG.png);
	background-repeat: repeat-y;
	background-position: right;
}

.newsD{
	background-image:url(../img/newsD.png);
	background-repeat: repeat-y;
	background-position: left;
}

.newsH, .newsB, .newsContenu{	
	background-color:#bebebe;
}

.nouvelle{
	text-align: left
}

.nouvelleDate{
	color: black;
	font-weight: bold;
	font-style: italic;
	padding:5px;
	border-right:1px solid gray
}

.nouvelleDescriptif{
	color: black
}

.tableExpo{
	border-collapse: collapse;
	margin-bottom:5px;
	text-align: left
}

.tableExpo p, .tableExpo img{
	margin:0px
}

.expoHGponcF{
	background-image:url(../img/expoHGponcF.png);
}

.expoHGponcP{
	background-image:url(../img/expoHGponcP.png);
}

.expoHGpermF{
	background-image:url(../img/expoHGpermF.png);
}

.expoHGpermP{
	background-image:url(../img/expoHGpermP.png);
}

.expoHGponcF, .expoHGponcP, .expoHGpermF, .expoHGpermP{
	background-repeat: no-repeat;
	width:59px;
	height:42px;
	background-position: bottom right
}

.expoHF{
	background-image:url(../img/expoHF.png);
	background-position: bottom;
	background-repeat: repeat-x
}

.expoHP{
	background-image:url(../img/expoHP.png);
	background-position: bottom;
	background-repeat: repeat-x
}

.expoBF{
	background-image:url(../img/expoBF.png);
	background-position: top;
	background-repeat: repeat-x;
}

.expoBP{
	background-image:url(../img/expoBP.png);
	background-position: top;
	background-repeat: repeat-x
}

.expoDF{
	background-image:url(../img/expoDF.png);
	background-position: left;
	background-repeat: repeat-y
}

.expoDP{
	background-image:url(../img/expoDP.png);
	background-position: left;
	background-repeat: repeat-y
}

.expoGF{
	background-image:url(../img/expoGF.png);
	background-position: right;
	background-repeat: repeat-y
}

.expoGP{
	background-image:url(../img/expoGP.png);
	background-position: right;
	background-repeat: repeat-y
}

.expoBDF{
	background-image:url(../img/expoBDF.png);
	width:9px;
	height:9px;
	background-position: top left;
	background-repeat: no-repeat
}

.expoBDP{
	background-image:url(../img/expoBDP.png);
	width:9px;
	height:9px;
	background-position: top left;
	background-repeat: no-repeat
}

.expoHDF{
	background-image:url(../img/expoHDF.png);
	background-position: bottom left;
	background-repeat: no-repeat
}

.expoHDP{
	background-image:url(../img/expoHDP.png);
	background-position: bottom left;
	background-repeat: no-repeat	
}

.expoBGF{
	background-image:url(../img/expoBGF.png);
	background-position: top right;
	background-repeat: no-repeat
}

.expoBGP{
	background-image:url(../img/expoBGP.png);
	background-position: top right;
	background-repeat: no-repeat
}

.expoPContenu{
	background-color:#262626;	
}

.expoPContenu *{
	color:#bebebe;
}

.expoFContenu{
	background-color:#eeeeee;	
}

.expoTitre{
	font-size:14px;
	font-weight: bold;
	font-style: italic;
	border-right:1px solid gray;
	padding-right:4px;
	text-align: center
}

.expoDate{
	border-right:1px solid gray;
	padding-right:4px;
	text-align: center
}

.expoCoord{
	border-right:1px solid gray;
	padding-right:4px;
	text-align: center
}

.expoDesc{
	padding-right:4px
}

.lienDocOdp, .lienDocOdt, .lienDocPdf, .lienDocPpt, .lienDocZip, .lienDocWord, .lienDocXls{
	padding:7px;
	text-decoration:none
}

.lienDocOdp{
	background:url(../img/odp.gif) no-repeat;
}

.lienDocOdt{
	background:url(../img/odt.gif) no-repeat;
}

.lienDocXls{
	background:url(../img/xls.gif) no-repeat;
}

.lienDocPpt{
	background:url(../img/ppt.gif) no-repeat;
}

.lienDocWord{
	background:url(../img/doc.gif) no-repeat;
}

.lienDocPdf{
	background:url(../img/pdf.gif) no-repeat;
}

.lienDocZip{
	background:url(../img/zip.gif) no-repeat;
}

.newsTRH td, .newsTRB td{
	padding: 0
}

.authors_a{
	display: inline-block;
	margin-top: 25px;
	margin-right: 10px;
	cursor: pointer;
	cursor: hand;
}

.authors_a:hover{
	text-decoration: underline;
}

.ttAuthors{
	padding: 10px;
	background: white;
	border:1px solid grey;
}